{
  "type": "minecraft:crafting_shaped",
  "group": "processed_obsidian",
  "category": "building",
  "pattern": [
    "OOO",
    "OOO",
    "OOO"
  ],
  "key": {
    "O": {
      "item": "ornamentum:obsidian_dust"
    }
  },
  "result": {
    "id": "minecraft:obsidian",
    "count": 1
  }
}